MetacatUI - Bug #7067

Change the "Apps" link text under profile settings
07/27/2016 12:28 PM - Lauren Walker

Status: Resolved Start date: 07/27/2016
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.12.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

In a recent UX report, most users did not understand what Apps meant and didn't see the connection between the "App" text and the
content on that settings panel

Related issues:
Related to MetacatU| - Support #7066: UX test report Resolved 07/27/2016

History

#1 - 07/27/2016 04:54 PM - Lauren Walker
- Related to Support #7066: UX test report added

#2 - 08/03/2016 09:42 AM - Lauren Walker

- Status changed from New to Resolved

#3 - 08/03/2016 09:43 AM - Lauren Walker
- Target version changed from 1.11.5t0 1.12.0
